---
- 
  isactive: 1
  execorder: 99
  match_all_rules: 0
  email_id: 0
  target: Email
  name: SYSTEM BAN LIST
  notes: |
    Interný zoznam pre zakázané e-maily. Neodstraňujte
  rules:
    - 
      isactive: 1
      what: email
      how: equal
      val: test@vašafirma.com
  actions:
    - 
      sort: 1
      type: odmietnuť
